MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Glue.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
`#include "thread/Mutex.hxx"`
`#include <forward_list>`
Include dependency graph for Glue.hxx:

Go to the source code of this file.

## Data Structures
class | NeighborGlue
| A class that initializes and opens all configured neighbor plugins. More...